<?xml version="1.0" encoding="UTF-8"?>
<openerp>
    <data>
    
	    <record model="ir.ui.view" id="feosco_account_asset_print_all_form_view">
	        <field name="name">In Nhãn Barcode</field>
	        <field name="model">feosco.asset.print.all</field>
	        <field name="arch" type="xml">
	            <form string="form_string">
                    <label string="Click Print All to print"/>

                    <newline/>
                    
                    <group>
                    	<field name="print_type"/>
                    </group>
                    
                    <newline/>
                    
                    <group>
                        <button string="Print barcode" type="object" name="action_print_all" icon="gtk-print"/>
                        <button icon="gtk-cancel" special="cancel" string="Cancel"/>
                    </group>
	            </form>
	        </field>
	    </record>
	
	    <record model="ir.actions.act_window" id="action_feosco_account_asset_print_all">
	        <field name="name">In Nhãn Barcode</field>
	        <field name="type">ir.actions.act_window</field>
	        <field name="res_model">feosco.asset.print.all</field>
	        <field name="view_type">form</field>
	        <field name="view_mode">form</field>
	    </record>


	    <act_window id="action_print_label"
             multi="True"
             key2="client_action_multi" name="In Nhãn Barcode"
             res_model="feosco.asset.print.all"
             src_model="account.asset.asset"
             view_mode="form"
             target="new"
             view_type="form"
             view_id="feosco_account_asset_print_all_form_view"/>


    
    </data>
</openerp>